<commands>
	<keyboard id="Move Up" key="W" />
	<keyboard id="Move Down" key="S" />
	<keyboard id="Move Left" key="A" />
	<keyboard id="Move Right" key="D" />
	<keyboard id="Action" key="Space" />
</commands>
